.dadixian {
	BORDER-BOTTOM: #beb293 1px solid
}
BODY {
	LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; COLOR: #6e5e37; FONT-SIZE: 12px; background:url(bg1.gif)
}
TD {
	LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; COLOR: #6e5e37; FONT-SIZE: 12px
}
TH {
	LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"; COLOR: #6e5e37; FONT-SIZE: 12px
}
BODY {
	BACKGROUND-IMAGE: url(../images/bg.gif); SCROLLBAR-ARROW-COLOR: #a5997c; SCROLLBAR-FACE-COLOR: #d0c2a1; MARGIN: 0px; SCROLLBAR-DARKSHADOW-COLOR: #ebe2cd; SCROLLBAR-HIGHLIGHT-COLOR: #d0c2a1; SCROLLBAR-SHADOW-COLOR: #b4aa91; SCROLLBAR-TRACK-COLOR: #ebe2cd; SCROLLBAR-3DLIGHT-COLOR: #ebe2cd
}
.sx {
	BORDER-BOTTOM: #d5c8a6 1px solid; BORDER-LEFT: #d5c8a6 1px solid; BACKGROUND-COLOR: #f4eddb; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; BORDER-TOP: #d5c8a6 1px solid; CURSOR: hand; BORDER-RIGHT: #d5c8a6 1px solid
}
.muose {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; CURSOR: hand; TEXT-DECORATION: none
}
A {
	FONT-FAMILY: 宋体; COLOR: #6e5e37; FONT-SIZE: 12px
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #6e5e37; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6e5e37; TEXT-DECORATION: none
}
A:active {
	COLOR: #6e5e37; TEXT-DECORATION: none
}
.login {
	BORDER-BOTTOM: #beb39b 1px solid; BORDER-LEFT: #fffaef 1px solid; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #dfd5bd; FONT-FAMILY: "宋体"; BACKGROUND-POSITION: center center; COLOR: #43341b; FONT-SIZE: 12px; BORDER-TOP: #fffaef 1px solid; CURSOR: hand; BORDER-RIGHT: #beb39b 1px solid; WORD-SPACING: normal; TEXT-DECORATION: none
}
.title {
	LINE-HEIGHT: 1px; COLOR: #d9cfb5; FONT-SIZE: 1px; TEXT-DECORATION: none
}
.daohang {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #686148 1px solid; BACKGROUND-COLOR: #bcb08d; COLOR: #000000; FONT-SIZE: 14px; BORDER-TOP: #686148 1px solid; CURSOR: hand; BORDER-RIGHT: #ffffff 1px solid; TEXT-DECORATION: none
}
